WordPressアップグレード

WordPress 2.9 が昨年末12/18にリリースされ、そのバグフィックス版2.9.1が年明けの1/4にリリースとなりました。
Debian のパッケージは、安定版のlennyでは2.5.1に留まっていますがsidでは昨日2.9.1になりましたので、これまでの2.8.4からアップグレードしてみました。
念のため、Wordpressのサイトのファイルバックアップとデータベースのバックアップを行い、その後、aptitudeで最新版へアップグレード。
/etc/wordpress 内のファイルに変更はなく、何の問題もなくすんなり完了しました。今のところ、問題は発生していません(と思います)。

広告